.doctor-profile-card{background:#fff;border:1px solid rgba(211,211,211,.5);border-radius:10px;padding:20px!important;position:relative;font-family:Poppins,sans-serif}
.doctor-card-main{display:flex;gap:20px;align-items:flex-start}
.doctor-img{width:266px;box-shadow:0 4px 16px rgba(0,0,0,.1);margin:0!important}
.doctor-img img{width:100%;height:100%;object-fit:cover;border-radius:6px}
.doc-info-cont{flex:1;display:flex;flex-direction:column;gap:18px}
.doc-name{font-size:32px;font-weight:700;color:#00539F;line-height:15px;margin:0}
.doc-degree{font-size:16px;font-weight:800;color:#555}
.doc-details{display:flex;flex-direction:column;gap:5px}
.doc-row{display:flex;align-items:center;gap:10px;font-size:14px;color:#222;line-height:28px}
.doc-row img{width:16px}
.doc-footer{margin-top:20px;padding-top:10px;border-top:1px solid #DAE0E7;display:flex;align-items:center;justify-content:space-between;gap:20px}
.doc-rating{display:flex;align-items:center;gap:10px}
.doc-rating-percent{color:#00A500;font-weight:600;font-size:14px}
.doc-rating-count{color:#737382;font-size:14px}
.doc-social-wrap{display:flex;align-items:center;gap:10px}
.doc-connect{font-size:14px;color:#627384}
.doc-social,.doc-share-icon{width:36px;height:36px;border:1px solid #E7EBEF;border-radius:50%;background:#F9FAFB;display:flex;align-items:center;justify-content:center;color:#111C27;text-decoration:none}
.doc-social i,.doc-share-icon i{font-size:16px;line-height:1}
.doc-share-btn{height:36px;padding:0 14px;border:1px solid #E7EBEF;border-radius:10px;background:#F9FAFB;color:#111C27;display:flex;align-items:center;gap:8px;font-size:14px;text-decoration:none;white-space:nowrap}
.doc-share-btn i{font-size:16px;line-height:1}
.doc-share-icon{display:none}
.doc-row-pair{display:grid;grid-template-columns:1fr 1fr;gap:20px}
.doctor-card-pages .doctor-img, .doctor-card-pages .doctor-img img, .doctor-profile-card .doctor-img, .doctor-profile-card .doctor-img img { border-radius: 10px; object-fit: cover; overflow: hidden; background: #f0f0f0; width: 100%; position: relative; max-width: 275px; margin: auto; }
/* Information Css */
.location-tab{background:#fff;border-radius:10px;padding:20px;box-shadow: 0 0 12px rgba(0, 0, 0, 0.1);}
.location-info{display:flex;flex-direction:column;gap:10px;}
.location-head{display:flex;align-items:center;gap:10px;}
.loc-icon{width:24px;height:24px}
.location-title{font-weight:600;font-size:24px;line-height:36px;color:#484848;margin:0}
.location-address{font-size:16px;line-height:30px;letter-spacing:.2px;color:#484848;margin:0;}
.location-bottom{display:flex;justify-content:space-between;align-items:center;}
.location-time{display:flex;align-items:center;gap:10px;font-size:14px;color:#222;}
.location-time img{width:15px;height:15px}
.location-map-link{font-size:16px;line-height:26px;font-weight:600;letter-spacing:.2px;text-decoration:underline;color:#00539F;}
.doctor-desc-tab{background:#fff;border-radius:10px;padding:20px;box-shadow: 0 0 12px rgba(0, 0, 0, 0.1);}
.doctor-desc-info{display:flex;flex-direction:column;gap:20px}
.doctor-desc-head{display:flex;align-items:center;gap:10px}
.desc-icon{width:24px;height:24px}
.doctor-desc-title{font-weight:600;font-size:24px;line-height:36px;color:#484848;margin:0}
.doctor-desc-text{font-size:16px;line-height:26px;color:#484848;margin:0}
.doc-full-info h2{margin-block-end: 0px !important;}
.expertise-tab{background:#fff;border:1px solid rgba(211,211,211,.5);border-radius:10px;padding:20px;box-shadow: 0 0 12px rgba(0, 0, 0, 0.1);}
.expertise-content{display:flex;flex-direction:column;gap:10px}
.expertise-head{display:flex;align-items:center;gap:10px}
.exp-icon{width:24px;height:24px}
.expertise-title{font-family:Poppins,sans-serif;font-weight:600;font-size:24px;line-height:36px;color:#484848;margin:0}
.expertise-subtitle{font-family:Poppins,sans-serif;font-weight:600;font-size:20px;line-height:30px;color:#484848;margin:5px 0}
.expertise-subhead{font-family:Poppins,sans-serif;font-weight:600;font-size:18px;color:#484848;margin:15px 0 5px}
.expertise-list{margin:0;padding-left:20px;font-family:Poppins,sans-serif;font-size:16px;line-height:24px;letter-spacing:.2px;color:#484848}
.expertise-list li{margin-bottom:6px}
.expertise-list{list-style:none;padding-left:20px;margin:0}
.expertise-list li{position:relative;padding-left:15px;font-size:16px;line-height:28px;color:#484848}
.expertise-list li::before{content:"";position:absolute;left:0;top:12px;width:6px;height:6px;border-radius:50%;background:#F48120}
.publications-list{margin:0;padding-left:20px;font-family:Poppins,sans-serif;font-size:16px;line-height:24px;letter-spacing:.2px;color:#484848}
.publications-list li{margin-bottom:6px}
.publications-list{list-style:none;padding-left:20px;margin:0}
.publications-list li{position:relative;padding-left:15px;font-size:16px;line-height:28px;color:#484848}
.publications-list li::before{content:"";position:absolute;left:0;top:12px;width:6px;height:6px;border-radius:50%;background:#F48120}
.expertise-more{display:none}
.expertise-toggle{margin-top:15px;background:none;border:none;color:#00539F;font-weight:600;font-size:16px;cursor:pointer;padding:0;text-align:left}
.expertise-footer{width:100%;display:flex;justify-content:flex-end;margin-top:20px}
/*.contact-btn{display:flex;align-items:center;justify-content:center;width:217px;height:50px;background:#F48120;border-radius:10px;font-family:Poppins,sans-serif;font-weight:500;font-size:16px;line-height:30px;text-transform:capitalize;color:#000;text-decoration:none;}
.contact-btn:hover{background:#e6731c;}*/
.doctor-accordion{border-radius:10px;background:transparent;}
.video-thumb img{width:100%;height:180px;object-fit:cover;border-radius:8px;margin-bottom: 5px;}
.doctor-accordion .accordion-item{margin-bottom:12px;border-radius:10px;overflow:hidden;border:1px solid rgba(211,211,211,.5);background:#fffffff;box-shadow:0 0 12px rgba(0,0,0,.1);}
.doctor-accordion .accordion-button{font-family:Poppins,sans-serif;font-weight:600;font-size:20px;color:#484848 !important;background:transparent;gap:10px;padding:16px 20px;}
.doctor-accordion .accordion-button:not(.collapsed){background:transparent;box-shadow:none;color:#000}
.doctor-accordion .accordion-button:focus{box-shadow:none;border-color:transparent;}
.doctor-accordion .accordion-button::after{background-size:16px;}
.acc-icon{width:24px;height:24px;flex-shrink:0;}
.doctor-accordion .accordion-body{font-family:Poppins,sans-serif;font-size:16px;line-height:24px;color:#484848;padding:16px 20px;background:transparent;}
.doctor-expertise{display:flex;flex-direction:column;gap:20px;font-family:Poppins,sans-serif}
.doc-block-head{display:flex;align-items:center;gap:10px}
.doc-block-head img{width:24px}
.doc-block h3{font-size:20px;font-weight:600;margin:0}
.doc-block p,.doc-block li{font-size:16px;line-height:24px;color:#484848}
.doc-block ul{padding-left:20px;margin:10px 0}
.doc-more{display:none}
.doc-readmore-wrap{display:flex;justify-content:flex-end}
.doc-readmore-btn{border:none;background:none;color:#00539F;font-weight:600;font-size:16px;cursor:pointer;}
.doctor-expertise ul{list-style:none;padding-left:20px;margin:10px 0 0;}
.doctor-expertise li{position:relative;padding-left:15px;font-size:16px;line-height:28px;color:#484848;}
.doctor-expertise li::before{content:"";position:absolute;left:0;top:12px;width:6px;height:6px;border-radius:50%;background:#F48120;}
@media(max-width:768px){
.doctor-profile-card{padding:10px!important;border:none!important;border-radius:20px!important;box-shadow: 0 0 12px rgba(0, 0, 0, 0.1);}
.doctor-card-main{flex-direction:column;align-items:center;gap:20px}
.doctor-img{width:266px}
.doc-info-cont{text-align:left}
.doc-details{width:100%}
.doc-footer{flex-direction:column;align-items:flex-start;gap:20px}
.doc-social-wrap{flex-wrap:wrap}
.doc-share-btn{display:none}
.doc-share-icon{display:flex}
.doc-row-pair{grid-template-columns:1fr}
.location-bottom{flex-direction:column;align-items:flex-start;gap:15px}
.doctor-accordion .accordion-button{font-size: 18px;}
.doc-full-info h2{font-size: 18px;}
}
@media(max-width:375px){
.doctor-accordion .accordion-button{font-size: 14px;}
.doc-full-info h2{font-size: 14px;}
}

.calendar-card { border-radius: 12px; box-shadow: 0 0 12px rgba(0, 0, 0, 0.1); padding: 20px; }
.day-selector-wrapper { position: relative; padding: 0 30px; margin-bottom: 15px; }
.time-slot-wrapper .day-selector { display: flex; align-items: center; gap: 7px; overflow-x: auto; padding: 0px 5px; scroll-behavior: smooth; white-space: nowrap; -webkit-overflow-scrolling: touch; scrollbar-width: none; }
.time-slot-wrapper .day-selector::-webkit-scrollbar { display: none; }
.time-slot-wrapper .day-selector .avaliable-date { min-width: 54px; border: 1px solid #444; background: transparent; font-weight: 500; padding: 5px 10px; border-radius: 10px; color: #333333; width: 100%; display: flex; flex-direction: column; justify-content: center; align-items: center; transition: all 0.3s ease-in-out; margin-bottom: 3px; }
.time-slot-wrapper .day-selector .avaliable-date:hover { background-color: rgb(236, 246, 255); color: #00539f; border: 1px solid #00539f; }
.time-slot-wrapper .day-selector .avaliable-date.active { background-color: #00539f; color: #fff; border: 1px solid #00539f; }
.time-slot-wrapper .day-selector .avaliable-date.disabled-day { opacity: 0.4; pointer-events: none; cursor: not-allowed; }
.day-selector-wrapper .scroll-btn { position: absolute; top: 50%; transform: translateY(-50%); z-index: 10; background: #fff; border: none; font-size: 15px; cursor: pointer; width: 30px; height: 60px; opacity: 0.8; border-radius: 4px; }
.day-selector-wrapper .left-btn { left: 0; }
.day-selector-wrapper .right-btn { right: 0; }
.time-slot-wrapper .time-slot-card { overflow-y: auto; overflow-x: hidden; padding-left: 7px; padding-right: 7px; margin: 5px 0px; }
.time-slot-wrapper .time-slot { border: 1px solid #ccc; border-radius: 8px; padding: 6px 0px; cursor: pointer; transition: all 0.3s ease-in-out; }
.time-slot-wrapper .time-slot.time-slot-selected { border: 1px solid green; color: green; background: rgb(229, 255, 229); }
.time-slot-wrapper .time-slot.booked { background-color: #fff3f3; color: #f44336; border: 1px solid #f44336; }
.time-slot-wrapper .time-slot-card::-webkit-scrollbar { width: 5px; height: 5px; }
.time-slot-wrapper .time-slot-card::-webkit-scrollbar-track { background: #f1f1f1; border-radius: 4px; }
.time-slot-wrapper .time-slot-card::-webkit-scrollbar-thumb { background: #f48120; border-radius: 4px; height: 50px; width: 50px; }
.time-slot-wrapper .time-slot-card::-webkit-scrollbar-thumb:hover { background: #d36700; }
.time-slot-wrapper .day-selector::-webkit-scrollbar { display: none; }
.time-slot-wrapper { scrollbar-width: none; -ms-overflow-style: none; }
.no-slots-avaiable-wrapper .no-slots-para { font-size: 14px; color: red; text-align: left; margin-bottom: 5px; }
.time-slot-card .time-slot.unavailable { background: #f5f5f5; color: #aaa; cursor: not-allowed; border: 1px solid #ccc; }
.time-slot.available { background: #e8f5e9; border-color: #4CAF50; }
.time-slot.selected, .time-slot.available:hover { background: #00539f; color: white; border-color: #00539f; }
.no-slots-message { margin-top: 1rem; }
.time-slot.waiting-list { font-size: 13px; }
.doc-full-info h3{font-weight: 500;font-size: 19px;margin-block-end: 7px;color: var(--primary-color);}
@media only screen and (max-width: 575px){
    .doc-name {font-size: 22px;font-weight: 700;color: #00539F;line-height: 45px;margin: 0;}
}